﻿@media (max-width: 320px) {
    .cookie_barra{height:100px !important;}
    .cookie_barra p{line-height:24px;}
}

@media (max-width: 639px) {
    .cookie_barra{height:100px !important;}
    .cookie_barra p{line-height:24px;}
}

@media (min-width: 640px) and (max-width: 767px) {
    .cookie_barra{height:80px !important;}
    .cookie_barra p{line-height:24px;}
}

@media (min-width: 768px) and (max-width: 991px) {
    .cookie_barra{height:60px !important;}
}

@media (min-width: 992px) and (max-width:1199px) {}

@media (min-width: 1200px) and (max-width:1680px) {}

@media (min-width: 1681px) {}
